/*     15474 : 실선      */
.solid_line__15474__ {display:block;position:relative;width:100%;height:16px}
.solid_line__15474__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__15474__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__15474__ {height:20px}
}

/*     15475 : 한줄 텍스트      */
.text__15475__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__15475__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__15475__ p {font-size:13px}
}

/*     15476 : 버튼      */
.button__15476__ {font-size:0}
.button__15476__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15476__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15476__ a {font-size:15px}
}

/*     15477 : 버튼      */
.button__15477__ {font-size:0}
.button__15477__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15477__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15477__ a {font-size:15px}
}

/*     15478 : 버튼      */
.button__15478__ {font-size:0}
.button__15478__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15478__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15478__ a {font-size:15px}
}

/*     15479 : 버튼      */
.button__15479__ {font-size:0}
.button__15479__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15479__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15479__ a {font-size:15px}
}

/*     15480 : 버튼      */
.button__15480__ {font-size:0}
.button__15480__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15480__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15480__ a {font-size:15px}
}

/*     15481 : 버튼      */
.button__15481__ {font-size:0}
.button__15481__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #E468A4;border-radius:0px;background:#E468A4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15481__.style_line a {background:transparent;color:#E468A4}

@media all and (min-width:1024px){
	.button__15481__ a {font-size:15px}
}

/*     15482 : 버튼      */
.button__15482__ {font-size:0}
.button__15482__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15482__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15482__ a {font-size:15px}
}

/*     15483 : 이미지      */
.img__15483__ {max-width:100%}
.img__15483__ * {box-sizing:border-box}
.img__15483__ a {display:block;vertical-align:top}
.img__15483__ img {width:1000px;vertical-align:top}

